<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <div class="container">
        <div class="box-1">
            <h1>Hello World</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem similique beatae cumque dolore
                architecto.
                Consequuntur debitis illo expedita ab, sit quos nostrum, quaerat delectus amet similique officia magni!
                Facere, libero.</p>
        </div>
        <div class="box-2">
            <h1>Goodbye World</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem similique beatae cumque dolore
                architecto.
                Consequuntur debitis illo expedita ab, sit quos nostrum, quaerat delectus amet similique officia magni!
                Facere, libero.</p>
            <a class="button" href="#">Read More</a>
        </div>
        <div class="box-1">
            <h1>Hello World</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem similique beatae cumque dolore
                architecto.
                Consequuntur debitis illo expedita ab, sit quos nostrum, quaerat delectus amet similique officia magni!
                Facere, libero.</p>
        </div>

        <div class="category">
            <h2>Category</h2>
            <ul>
                <li><a href="#">Category 1</a></li>
                <li><a href="#">Category 2</a></li>
                <li><a href="#">Category 3</a></li>
                <li><a href="#">Category 4</a></li>
                <li><a href="#">Category 5</a></li>
                <li><a href="./../html/blog.html">Category 6</a></li>
            </ul>
        </div>

        <form class="my-form">
            <div class="form-group">
                <label for="">First Name</label>
                <input type="text" name="first-name" placeholder="Enter First Name">
            </div>
            <div class="form-group">
                <label for="">Last Name</label>
                <input type="text" name="last-name" placeholder="Enter Last Name">
            </div>
            <div class="form-group">
                <label for="">Email</label>
                <input type="email" name="email" placeholder="Enter your email">
            </div>
            <div class="form-group">
                <label for="">Message</label>
                <textarea name="message"></textarea>
            </div>
            <!-- <div class="form-group">
                <label for="">Gender</label>
                <select name="gender" id="">
                    <option value="male">Male</option>
                    <option value="female">Female</option>
                    <option value="other">Other</option>
                </select>
            </div>
            <div class="form-group">
                <label for="">Age</label>
                <input type="number" name="'age" value="30">
            </div>
            <div class="form-group">
                <label for="">Birthday</label>
                <input type="date" name="birthday">
            </div> -->
            <div class="form-group">
                <input type="submit" name="submit" class="button">
            </div>
        </form>

        <div class="block">
            <h1>Heading</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos reiciendis magni facere facilis nostrum ea
                obcaecati quaerat quidem doloremque distinctio!</p>
        </div>
        <div class="block">
            <h1>Heading</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos reiciendis magni facere facilis nostrum ea
                obcaecati quaerat quidem doloremque distinctio!</p>
        </div>
        <div class="block">
            <h1>Heading</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos reiciendis magni facere facilis nostrum ea
                obcaecati quaerat quidem doloremque distinctio!</p>
        </div>

        <div class="clr"></div>
        <div id="main-block">
            <h1>Heading</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos reiciendis magni facere facilis nostrum
                ea obcaecati quaerat quidem doloremque distinctio!</p>
        </div>
        <div id="sidebar">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos reiciendis magni facere facilis nostrum
                ea obcaecati quaerat quidem doloremque distinctio!</p>
        </div>

        <div class="clr"></div>

        <div class="p-box">
            <h1>Hello</h1>
            <h2>Goodbye</h2>
        </div>

        <a class = "fix-me button" href="">Fix Me</a>

        <ul class="mylist">
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
            <li>List Item</li>
        </ul>

    </div>



</body>

</html>